Author Topic: Qube Installer 2.1-2 maintenance release is available  (Read 1084 times)

BrianK

  • Hero Member
  • *****
  • Posts: 107
Qube Installer 2.1-2 maintenance release is available
« on: August 20, 2014, 01:05:32 AM »
Installer 2.1-2 maintenance release addresses the following issues:

  • Installer will now run on Windows 2008R2.
  • Manifest time is more granular -- The installer will be able to see if a newer manifest exists, even if multiple were created on the same day
  • Fixed permissions/ownership issues with desktop worker plist files/dirs on OSX which prevented the desktop worker from starting
  • Ubuntu is now aware of mysql install when installing a supervisor (previously, it never found mysql when checking supervisor requirements)
  • Ubuntu upgrades  no longer force dependencies, as the installer will do that for you.  This will, for example, allow the upgrade of the core w/o upgrading all jobtypes.
  • If running the installer with a qks file, don't create a replacement qks.
« Last Edit: August 20, 2014, 01:06:34 AM by jburk »